Bug 821852 - [abrt] blueman-1.21-10.fc16: Functions.py:295:check_single_instance:IOError: [Errno 13] Permission denied: '/tmp/blueman-applet-1000'
[abrt] blueman-1.21-10.fc16: Functions.py:295:check_single_instance:IOError: ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:442730bfb6a8d02ead1fd431b4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 11:12 EDT by Niranjan Mallapadi Raghavender
Modified: 2013-02-13 14:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:42:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Niranjan Mallapadi Raghavender 2012-05-15 11:12:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
comment:        This appears when i logon to gnome
executable:     /usr/bin/blueman-applet
kernel:         3.3.5-2.fc16.x86_64
reason:         Functions.py:295:check_single_instance:IOError: [Errno 13] Permission denied: '/tmp/blueman-applet-1000'
time:           Tue 15 May 2012 06:48:05 AM IST
uid:            1000
username:       mniranja

backtrace:
:Functions.py:295:check_single_instance:IOError: [Errno 13] Permission denied: '/tmp/blueman-applet-1000'
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 364, in <module>
:    BluemanApplet()
:  File "/usr/bin/blueman-applet", line 297, in __init__
:    check_single_instance("blueman-applet")
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 295, in check_single_instance
:    f = file(lockfile, "w")
:IOError: [Errno 13] Permission denied: '/tmp/blueman-applet-1000'
:
:Local variables in innermost frame:
:handler: <function handler at 0x1dcd758>
:unhide_func: None
:lockfile: '/tmp/blueman-applet-1000'
:id: 'blueman-applet'
Comment 1 Fedora End Of Life 2013-01-16 11:15:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:43:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.